Mon, 28 May 2012 20:45:28 +0200 blanchet killed SPASS 3.5/3.7 FLOTTER hack -- requires users to upgrade to SPASS 3.8
(0) -30000 -10000 -3000 -1000 -300 -100 -30 -10 -1 +1 +10 +30 +100 +300 +1000 +3000 +10000 tip